@charset "shift_jis";

/*------------------------------------------------------------
  Text Format
------------------------------------------------------------*/

.s {
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;

	font-size:80%;
	line-height:1em;
	color:#333;
}

.stx {
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;

	font-size:80%;
	line-height:1.5em;
	color:#333;
}

/*index.htmlプルダウンメニュー用にクラスsmtxを追加（2007.05.23）*/
.smtx {
        font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;

        font-size:90%;
        /*line-height:1.5em;*/
        line-height:1.7em;
        color:#333;
}


.m {
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;

	font-size:100%;
	line-height:1em;
	color:#333;
}

.mtx {
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;

	font-size:100%;
	line-height:1.5em;
	color:#333;
}

/*--  modified by k --*/
h2, h3, h4 {
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;

	font-size:100%;
/*	font-size:110%;*/
	line-height:1.5em;
	color:#333;
}

.l {
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;

	font-size:120%;
	line-height:1em;
	color:#333;
}

.ltx {
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;

	font-size:120%;
	line-height:1.5em;
	color:#333;
}

h1 {
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;

	font-size:120%;
	line-height:1.5em;
	color:#333;
}

#mi_caption {
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;

	font-size:10px;
	line-height:10px;
	color:#333;
}